@charset "utf-8";

a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	text-decoration-color: #000000;
	color: #000000;
}
a:active {
	text-decoration: none;
	text-decoration-color: #000000;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}

p {
	margin: 0;
    padding: 0;
}

li {
	list-style: none;
}

#vertical_center_parent {
	display: table;
}

#vertical_center_child {
	display: table-cell;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
  font-family: 'old_western';
  src: url('../fonts/old_western/old_western.eot'); /* IE9 Compat Modes */
  src: url('../fonts/old_western/old_western.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/old_western/old_western.otf') format('opentype'), /* Open Type Font */
    url('../fonts/old_western/old_western.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/old_western/old_western.woff') format('woff'), /* Modern Browsers */
    url('../fonts/old_western/old_western.woff2') format('woff2'); /* Modern Browsers */
  
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'ruthie';
  src: url('../fonts/ruthie/ruthie.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ruthie/ruthie.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/ruthie.otf') format('opentype'), /* Open Type Font */
    url('../fonts/ruthie/ruthie.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/ruthie/ruthie.woff') format('woff'), /* Modern Browsers */
    url('../fonts/ruthie/ruthie.woff2') format('woff2'); /* Modern Browsers */
	
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'marck-script';
	src: url('../fonts/marck-script/MarckScript-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/marck-script/MarckScript-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/marck-script/MarckScript-Regular.otf') format('opentype'), /* Open Type Font */
    url('../fonts/marck-script/MarckScript-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/marck-script/MarckScript-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/marck-script/MarckScript-Regular.woff2') format('woff2'); /* Modern Browsers */
	
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'rio grande';
	src: url('../fonts/rio_grande/RioGrande.eot'); /* IE9 Compat Modes */
  src: url('../fonts/rio_grande/RioGrande.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rio_grande/RioGrande.otf') format('opentype'), /* Open Type Font */
    url('../fonts/rio_grande/RioGrande-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rio_grande/RioGrande-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rio_grande/RioGrande.woff2') format('woff2'); /* Modern Browsers */
	
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'quentincaps';
	src: url('../fonts/quentincaps/QuentinCaps.eot'); /* IE9 Compat Modes */
    src: url('../fonts/quentincaps/QuentinCaps.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/quentincaps/QuentinCaps.otf') format('opentype'), /* Open Type Font */
    url('../fonts/quentincaps/QuentinCaps.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/quentincaps/QuentinCaps.woff') format('woff'), /* Modern Browsers */
    url('../fonts/quentincaps/QuentinCaps') format('woff2'); /* Modern Browsers */
	
  font-weight: normal;
  font-style: normal;
}

body {	
}
	
	#pg_bg {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background: url(../images/main_bg.jpg) black;
	background-position: center;
	background-size: cover;	
	}
		
		

#container {
	width: 920px;
	height: 1405px;
	background-image: url(../images/container_bg.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	
	
}

/*   ---------- obsolete ---------

   #coming_soon {
	width: 920px;
	height: 1405px;
	background-image: url(../coming_soon.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: auto;
} 

	---------------------------- */

.photo_container {
	height: 880px;
	margin-top: 30px;
	
}

.photo_resize_l {
	height: auto;
	width: 170px;
	float: left;
	border: 2px solid black;
}

.photo_resize_m {
	height: auto;
	width: 170px;
	float: left;
	margin-left: auto;
	border: 2px solid black;
}

.photo_resize_r {
	height: auto;
	width: 170px;
	float: right;
	border: 2px solid black;
}

.photo_align {
	height: 173px;
	width: 555px;	
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 40px;
}

.row {
  height: auto;
  display: flex;
 }

.column_right {
  height: 100%;
  display: flex;
  flex-direction: column;
  max-width: 50%;
  justify-content: space-between;
  margin-right: 7px;
 }
 
.column_left {
  height: auto;
  display: flex;
  flex-direction: column;
  max-width: 50%;
  padding-right: 10px;
  padding-left: 5px;
  justify-content: space-between;
  
 }
 
.column_left img { 
  max-width: 100%;
  margin-bottom: 3px;
  border: solid black 2px;
  border-radius: 2px;
}

.column_right img { 
  max-width: 100%;
  margin-bottom: 3px;  
  border: solid black 2px;
  border-radius: 2px;
}

.column_left:hover {
  cursor: pointer;
}

.column_right:hover {
  cursor: pointer;
}

#page_indicator {
	height: 40px;
	margin-top: 0px;
	text-align: center;
	font-family: marck-script;
	font-size: 35px;
	background-image: url("");
	background-position: 50% 0;
}

#logo {
	height: 230px;
	width: auto;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: 50% 25px;
	padding-top: 10px;
}

.nav_main {
	height: 70px;
	width: 90%;	
	background-repeat: no-repeat;
	background-position: 50% -2px;
	background-image: url(../images/nav_background.png);
	font-size: 27px;
	font-family: 'old_western';
	word-spacing: 10px;
	text-align: center;
	display: table;
	margin: auto;
}

#nav_drinks {
	height: 35px;
	width: 95%;
	text-align: center;
	font-family: old_western;
	font-size: 25px;
	margin-top: 10px;
	word-spacing: 10px;
	border-bottom: solid black 2px;
	border-top: solid black 2px;
	line-height: 35px;
	margin-left: auto;
	margin-right: auto;
}

#nav_secondary {
	height: 46px;
	width: 100%;
	margin-top: 15px;
	line-height: 0px;
	font-family: 'old_western';
	text-align: center;
	font-size: 27px;
	line-height: 40px;
	font-weight: 400;
	word-spacing: 10px;	
}

#nav_photo_l {
	height: 40px;
	width: 100px;
	float: left;
	border: 3px solid black;	
	border-radius: 2px;
	margin-left: 17%;
}

#nav_photo_r {
	height: 40px;
	width: 120px;
	float: right;
	border: 3px solid black;	
	border-radius: 2px;
	margin-right: 17%;
}

#main_content_home {
	height: 770px;
	width: 635px;
	float: left;
	line-height: 32px;
	font-size: 30px;
	font-style: normal;
	font-family: 'marck-script';
	font-weight: 500;
	text-align: left;
}

#main_content_photos {
	height: auto;
	width: 595px;
	float: left;
	padding-left: 40px;
}

#main_content_drinks {
	height: 1100px;
	width: 595px;
	float: left;
	padding-left: 40px;
	font-family: marck-script;
}

#drink_title {
	padding-top: 20px;
	height: 65px;
	font-size: 50px;
	font-weight: bold;
	text-align: center;
}

.drink_header {
	width: inherit;
	padding-top: 5px;
}

#drink_header_img {
	border: solid black 2px;
	border-radius: 2px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.drinks {
	display: flex;
	margin-top: 20px;
	width: 95%;
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
	font-size: 29px;
	text-align: center;
	line-height: 55px;
}

#drink_info {
	font-size: 28px;
	font-weight: bold;
	padding: 2px;
	text-align: center;
	margin-top: 10px;
}

.drink_column {
	flex: 25%;
}

.drink_column_text {
	flex: 75%;
	line-height: 32px;
	margin-top: 12px;
	margin-left: 25px;
	margin-right: auto;
	text-align: left;
	word-spacing: -3px;
}

.drink_subtitle {
	text-decoration: underline;
	font-size: 30px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
}

#img_beer {
	border: solid black 2px;
	margin-top: 45px;
	margin-left: 41px;
}

#img_cocktail {
	border: solid black 2px;
	border-radius: 2px;
	margin-left: 90px;
	margin-top: 30px;
	width: 410px;
}

#img_drink_extra {
	border: solid black 2px;
	border-radius: 2px;
	margin-left: 105px;
	margin-top: 15px;
	width: 65%;
}

#home_text_spacer {
	float: left;
	padding-left: 64px;
	width: 570px;
}

#home_img {
	height: 295px;
	width: 100%;
	float: left;
	margin-top: 12px;
	margin-left: 60px;
	margin-bottom: 30px;
	background-image: url(../images/home_bar_front.png);
	background-repeat: no-repeat;
	background-size: contain;
}

#music_shedule {
	height: 420px;
	width: 285px;
	float: right;
	background-image: url(../images/music_bg.png);
	background-position: 5px 25px;
	background-repeat: no-repeat;	
}

#music_title {
	width: 255px;
	padding-top: 90px;
	padding-bottom: 10px;
	padding-right: 30px;
	text-align: center;
	font-family: 'quentincaps';
	font-size: 50px;
	font-style: normal;
}

#music_text_left {
	width: 98px;
	float: left;
	padding-left: 35px;
	text-align: left;
	font-family: 'marck-script';
	letter-spacing: 1px;
	line-height: 26px;
	font-size: 23px;
	font-weight: 800;
	font-style: normal;
}

#music_text_right {
	width: 77px;
	float: right;
	padding-right: 63px;
	padding-left: 0px;
	text-align: right;
	font-family: 'marck-script';
	letter-spacing: 0px;
	line-height: 26px;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	
}

#opening_times {
	height: 315px;
	width: 255px;
	padding-top: 30px;
	padding-right:30px;
	padding-left: 0px;
	
	float: right;
	background-image: url(../images/logo_silhouette_test.png);
	background-repeat: no-repeat;
	background-position: 50% 85%;
	text-align: center;
	font-family: "quentincaps";
	font-size: 40px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	word-spacing: -10px;
	letter-spacing: 0px;
	line-height: 47px;
}

#logo_silhouette {
	background-image: url(../images/logo_silhouette_test.png);
}
	
#drink_additional {
	float: right;
	width: 240px;
	padding-right: 32px;
	padding-top: 10px;
	font-family: marck-script;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	word-wrap: normal;
}	
	
#footer_img {
	height: 250px;
	width: 799px;
	float: left;
	margin-left: 60px;
	margin-top: 20px;
	background-image: url(../images/home_footer.jpg);
	background-position: 50%;
	background-repeat: no-repeat;
    border: 3px solid black;
	border-radius: 2px;
}
 

/* add to new css sheet */

#karaoke_songs{
	border-color: red ;
	border-style: none;
	min-width: max-content;
	margin: 0px;
	padding: 0px;
	border-width: 2px;
}

#karaoke_artist{
	border-color: red ;
	border-style: none;
	min-width: max-content;
	margin: 0px;
	padding: 0px;
	border-width: 2px;
	color: yellow;
	text-align: right;
}



.flex{
	flex-wrap: nowrap;
	display: inline-flex;
	justify-content: space-between;
	width: 100%;
	padding: 0px;
	margin: 0px;
	
	border-style: none;
	border-color: green;
}
	
#karaoke_body {
	font-size: 2.3em;
	font-family: Arial;
	background-color: black;
	color: white;
	margin: 0;
	width: auto;
	padding: 0;
	box-sizing: border-box;

	border-style: none;
	border-color: blue;	
}